p {
    font-size: 1.25rem;
    line-height: 1.5;
    text-align: justify;
    font-weight: 300;
}

.col-md-5 {
    margin-top: -25px;
}
/*--------------------------user css---.----------------------------*/
/*-------------------standbys when sending forms---------------*/
.statusMessage {
display:none;
  color: #666;
  background-color: #ebedf2;
  background: -webkit-gradient( linear, left bottom, left top, color-stop(0,#dfe1e5), color-stop(1, #ebedf2) );
  background: -moz-linear-gradient( center bottom, #dfe1e5 0%, #ebedf2 100% );  
  border: 1px solid #aaa;
  -moz-box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  -moz-  border-radius:10px;
  -webkit-  border-radius:10px;
  border-radius:10px;
  opacity: .95;
  position:absolute; top:0; left:0; right:0; bottom:0; margin:20em auto; z-index:9999999;
  width:30em; height:5em;
  }
  .statusMessage p{padding:1em;}

  /*--------------------------message callout---.----------------------------*/
  .calloutUp
    {
        height: 0;
        width: 0;
        border-bottom: 12px solid #f60;
        border-left: 12px dotted transparent;
        border-right: 12px dotted transparent;
        left: 0px;
        top: 0px;
        margin-left: 20px;
        z-index: 10;
    }
    .calloutUp2
    {
        position: relative;
        left: -10px;
        top: 2px;
        height: 0;
        width: 0;
        border-bottom: 10px solid #f60;
        border-left: 10px dotted transparent;
        border-right: 10px dotted transparent;
        z-index: 11;
    }
    .calloutDown
    {
        height: 0;
        width: 0;
        border-top: 12px solid #f60;
        border-left: 12px dotted transparent;
        border-right: 12px dotted transparent;
        left: 0px;
        top: 0px;
        margin-left: 20px;
        z-index: 11;
    }
    .calloutDown2
    {
        position: relative;
        left: -10px;
        top: -12px;
        height: 0;
        width: 0;
        border-top: 10px solid #f60;
        border-left: 10px dotted transparent;
        border-right: 10px dotted transparent;
        z-index: 10;
    }
    .divContainerUp
    {
        background-color: #fff;
        border: solid 1px #f60;
        position: relative;
        top: -1px;
        z-index: 9;
        width: 100%;
        padding: 4px;
    }
    .divContainerDown
    {
        background-color: #fff;
        border: solid 1px #f60;
        position: relative;
        top: 1px;
        z-index: 3;
        width: 100%;
        padding: 4px;
    }
    .divContainerMain
    {
        background-color: #fff;
        padding: 8px;
    }
 /****---------------------------job request and job request button------------------------*/
#job-feat, #job-type, #job-obj, #job-cont{display:none;}
.batons{display:none;}
.selected{background:#66f;}	  
  .client input[type="submit"], .client input[type="submit"]:valid, .client input[type="reset"], 
.client input[type="reset"]:valid   {
 color:#FFFFFF; background:#FF5722; opacity:1;
-webkit-appearance:none;  
-moz-transition: opacity .5s;
-0-transition: opacity .5s;
-webkit-transition: opacity .5s;
transition: opacity .5s;
padding:5%; margin-left:1%;
border:none; text-transform:uppercase;
box-shadow: 1px 1px 2px #888888;
-moz-box-shadow: 1px 1px 2px #888888;
-webkit-box-shadow: 1px 1px 2px #888888;
}
.client input[type="submit"]:hover, .client input[type="reset"]:hover,
.client input[type="submit"]:active, .client input[type="reset"]:active{
cursor:pointer; opacity:1;
box-shadow: 2px 2px 7px #888888;
-moz-box-shadow: 2px 2px 7px #888888;
-webkit-box-shadow: 2px 2px 7px #888888; opacity:.8;
-webkit-appearance:none;  
-moz-transition: opacity .5s;
-0-transition: opacity .5s;
-webkit-transition: opacity .5s;
transition: opacity .5s;
}
.client input[type="submit"]:active, .client input[type="reset"]:active{ background:#eee; color:#333;}